> For the complete documentation index, see [llms.txt](https://developers.bloomcredit.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.bloomcredit.io/reference/data-access/schema/alerts.md).

# Alerts

We receive a field from Equifax/Experian that indicates whether a consumer fraud alert or active duty status has been placed on the credit report.

These get translated into our Bloom bureau friendly fields as such:

These only will be returned when the credit report returns a hit. No-hits/Frozen/Locked files do not return an alert response.

## Fields

`alerts.alert_type` - `String` The description of the type of alert.

`alerts.alert_message` - `String` The alert message body. Contains the attached number, if applicable, as well as auxiliary information regarding alert resolution.

`alerts.cellular_number` - `String` A cellular number attached to the alert, if applicable.

`alerts.daytime_number` - `String` A daytime number attached to the alert, if applicable.

`alerts.evening_number` - `String` An evening number attached to the alert, if applicable.

`alerts.pager_number` - `String` A pager number attached to the alert, if applicable.

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.bloomcredit.io/reference/data-access/schema/alerts.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
